﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>
                    <td colspan="5">
                        <span style="font-size:7pt;font-family: sans-serif;"> Full season class list - @Model.ClubName </span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.SeasonName</span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style="height:200px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="20%">School </td>
                    <td width="20%">Class name </td>
                    <td width="20%">Provider name</td>
                    <td width="30%">Day</td>
                    <td width="10%">Status</td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.SchoolName</td>
                        <td>@item.ClassName</td>
                        <td>@item.ProviderName</td>
                        <td>@item.Day</td>
                        <td>@item.ClassStatus</td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

